1. Dennie Member

    PHP/MySQL probleem

    Topic geplaatst op: 12-03-2018 om 12:51

    Hallo allemaal,

    Mijn website frituurtehuur.nl geeft sinds vandaag ineens de volgende melding bij bezoeken van de website: ‘Your PHP installation appears to be missing the MySQL extension which is required by WordPress.’

    Het gekke is dat er niks veranderd is en deze melding geheel spontaan is gekomen. Weet iemand hoe dit op te lossen is?

    Reageer
  2. Gavon Versio medewerker
    Reactie geplaatst op: 12-03-2018 om 13:00

    Goedemiddag Dennie,

    Zojuist heb ik de PHP versie verhoogd naar 7.1 en hierdoor zijn uw websites weer zichtbaar. U heeft de mogelijkheid om de PHP versie zelf te verhogen, hiervoor verwijs ik u naar het volgende artikel: https://www.versio.nl/artikelen/345-hoe-selecteer-ik-een-andere-php-versie

    Vond u dit antwoord nuttig?

  3. Dennie Member
    Reactie geplaatst op: 12-03-2018 om 13:04

    Bedankt voor de snelle service, helemaal duidelijk, de volgende keer kan ik het zelf. Bedankt!

    Vond u dit antwoord nuttig?